warhero wrote:

> does anyone know how you will accomplish the same thing in ruby 1.9?

1. Please don't top post.

2. Did you read the post you are replying to? The previous poster said it
will still work under Ruby 1.9. His remark was that it will no longer
be /necessary/.

Here is the quote:

>> However, do note that, as others have said, in Ruby 1.9 this will no
>> longer be necessary (though it will still work). m.

-- 
Paul Lutus
http://www.arachnoid.com